Bug 441946 - update-pciids broken with wget 1.11 and "timestamping = on" in wgetrc
update-pciids broken with wget 1.11 and "timestamping = on" in wgetrc
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pciutils (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Michal Hlavinka
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-10 16:01 EDT by Ville Skyttä
Modified: 2008-10-20 18:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-22 06:45:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Work around wget 1.11 regression with timestamping and -O (1002 bytes, patch)
2008-04-10 16:01 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2008-04-10 16:01:28 EDT
wget 1.11 doesn't accept timestamping with -O, which breaks update-pciids in
case one has "timestamping = on" in wgetrc.  Untested patch attached and also
sent upstream.  More info in bug 441862
Comment 1 Ville Skyttä 2008-04-10 16:01:28 EDT
Created attachment 302067 [details]
Work around wget 1.11 regression with timestamping and -O
Comment 2 Fedora Update System 2008-09-22 06:22:08 EDT
pciutils-2.2.10-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/pciutils-2.2.10-3.fc9
Comment 3 Michal Hlavinka 2008-09-22 06:45:35 EDT
fixed in 2.2.9-2.fc8, 2.2.10-3.fc9 and 3.0.2-1.fc10
Comment 4 Fedora Update System 2008-09-22 06:50:04 EDT
pciutils-2.2.9-2.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/pciutils-2.2.9-2.fc8
Comment 5 Fedora Update System 2008-10-20 16:26:46 EDT
pciutils-2.2.10-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-10-20 18:15:28 EDT
pciutils-2.2.9-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.